{
  "id": 2987708,
  "name": "M. J. Mulvihill for use of The Bullis Company, plaintiff in error, v. John C. Shaffer, defendant in error",
  "name_abbreviation": "Mulvihill ex rel. Bullis Co. v. Shaffer",
  "decision_date": "1920-06-02",
  "docket_number": "Gen. No. 25,002",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 521,
    "ocr_confidence": 0.498,
    "sha256": "c46c3cca07015fec8f5a9148b7147a43fa5e0581645f53ac7545ce51b7f97232",
    "simhash": "1:c972cf3ddd1fa294",
    "word_count": 87
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "M. J. Mulvihill for use of The Bullis Company, plaintiff in error, v. John C. Shaffer, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Fyffe, Ryner & Dale, for plaintiff in error. Zane, Morse & McKinney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "M. J. Mulvihill for use of The Bullis Company, plaintiff in error, v. John C. Shaffer, defendant in error.\nGen. No. 25,002.\nAction of debt on a decree. Judgment for defendant. Error to the Circuit Court of Cook county; the Hon. Robert E. Crowe, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed June 2, 1920.\nFyffe, Ryner & Dale, for plaintiff in error. Zane, Morse & McKinney, for defendant in error."
  },
  "file_name": "0642-04",
  "first_page_order": 670,
  "last_page_order": 670
}
